.navs {
  display: flex;
  flex-wrap: wrap;
  column-gap: 20px;
  row-gap: 0px;
  height: 62px;

  nav {
    ul {
      list-style-type: none;
      padding-inline-start: 0;
      margin: 0;

      display: flex;
      gap: 20px;
    }
  }

  a {
    text-decoration: none;
  }

  a.is-selected {
    color: var(--green);
  }
}

.nav-item {
  font-size: 18px;
  font-weight: 500;

  @media (max-width: 649px) {
    font-size: 16px;
  }
}

.nav-item a {
  background: none;
  border: none;
  color: #fff;
  font-weight: 500;
}

.nav-item a:hover {
  cursor: pointer;
  text-decoration: underline;
}

.nav-item:lang(ar),
.nav-item a:lang(ar) {
  font-family: "Markazi Text", serif;
  font-size: 22px;

  @media (max-width: 649px) {
    font-size: 19px;
  }
}

.nav-item:lang(en),
.nav-item a:lang(en),
li.english>a:nth-child(1) {
  font-family: "Libre Franklin", sans-serif;
  font-size: 17px;
}

.is-selected {
  color: #15b770;
}